/* Class = "NSButton"; ibShadowedToolTip = "Fill the letters separately or together"; ObjectID = "41"; */
"Fill the letters separately or together" = "Die Buchstaben einzeln oder alle zusammen füllen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the separation between the individual letters"; ObjectID = "47"; */
"Adjust the separation between the individual letters" = "Den Abstand zwischen einzelnen Buchstaben anpassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the slope of the letters"; ObjectID = "168"; */
"Adjust the slope of the letters" = "Die Neigung der Buchstaben anpassen";

/* Class = "NSTextField"; ibShadowedToolTip = "Adjust the alternate letter baselines up and down"; ObjectID = "210"; */
"Adjust the alternate letter baselines up and down" = "Die alternativen Buchstaben-Grundlinien nach oben und unten anpassen";

/* Class = "NSButtonCell"; title = "Joined"; ObjectID = "118"; */
"Joined" = "Verbunden";

/* Class = "NSTextFieldCell"; title = "Glyphs"; ObjectID = "119"; */
"Glyphs" = "Glyphen";

/* Class = "NSTextFieldCell"; title = "Spread"; ObjectID = "123"; */
"Spread" = "Gedehnt";

/* Class = "NSTextFieldCell"; title = "Skew"; ObjectID = "127"; */
"Skew" = "Schief";

/* Class = "NSTextFieldCell"; title = "Stagger"; ObjectID = "131"; */
"Stagger" = "Gestuft";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "250"; */
" " = " ";

/* Class = "NSButtonCell"; title = "3D"; ObjectID = "140"; */
"3D" = "3D";

/* Class = "NSTextFieldCell"; title = "Color"; ObjectID = "142"; */
"Color" = "Farbe";

/* Class = "NSButtonCell"; title = "Lighting"; ObjectID = "151"; */
"Lighting" = "Beleuchtung";

/* Class = "NSTextFieldCell"; title = "X"; ObjectID = "188"; */
"X" = "X";

/* Class = "NSTextFieldCell"; title = "Y"; ObjectID = "190"; */
"Y" = "Y";

/* Class = "NSTextFieldCell"; title = "Perspective"; ObjectID = "199"; */
"Perspective" = "Perspektive";

/* Class = "NSTextFieldCell"; title = "Depth"; ObjectID = "215"; */
"Depth" = "Tiefe";

/* Class = "NSTextFieldCell"; title = "Offset"; ObjectID = "237"; */
"Offset" = "Versatz";

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "254"; */
"Button" = "Schaltfläche";

/* Class = "NSBox"; title = "Box"; ObjectID = "255"; */
"Box" = "Kästchen";